A new upstream version is available: 9.0.0

package:
greenbone-security-assistant
severity:
high
created:
2019-04-09
last updated:
2020-02-18

A new upstream version 9.0.0 is available, you should consider packaging it.